.presentation img  {  }
.presentation p { }

ul.navbar-nav  { margin:0}
div.navbar .navbar-content { padding-top:0; margin-top:-2px; padding-bottom:1px}
.navbar-nav > li { margin-top:2px}
.container {width: 1000px;}

.navbar-nav > li, .navbar-nav > li > a, ul.dropdown-menu ul, ul.dropdown-menu ul li, .presentation a, .arrets .acces li a, .qpc_pied li, .page_rubrique .descriptif .voir li, .contenu .ariane li a, .ariane li span ,.contenu .spip_ancre, .page_sommaire .main-container ul li.suivi_arret, .breadcrumb li a {zoom:1; *display:inline;}
.breadcrumb > li, .breadcrumb li { float:left}
.descriptif, .contenu h1 { clear: both}
.ariane li span.divider { padding-right:24px; }

.ariane { margin-top:-12px}
.tabbable .tab-content thead  { background-image:none; background-color:#7c7d7e}